select top 20 "$rowid$" as rowids,
	mandt,kunnr,kkber,klimk,skfor,ssobl,aedat
from sapabap1.Knkk
where aedat != '00000000' and mandt = '800'
order by "$rowid$";

select "$rowid$" as rowids,lfimg,aedat from sapabap1.lips where vgbel = '0010073086' and vgpos = '000100' limit 10;
